contentColumnType: text
fieldGroup: 1461dd93-1502-409d-941b-6c311b970593
handle: nom
instructions: ''
name: Nom
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
